RUDIMENTS-CONFIG(1)

NAME
rudiments-config - helper script for rudiments library

SYNOPSIS
rudiments-config [OPTIONS]

DESCRIPTION
Provides rudiments library compile flags and version information.

--prefix
    print prefix

--exec-prefix
    print exec-prefix

--version
    print rudiments library version

--libs
    print libs string for compiling with rudiments

--with-rpath
    print libs string for compiling with rudiments, including rpath (if any)

--cflags
    print cflags

AUTHOR
This manual page was written by Renat Sabitov <srr@stacksoft.ru>, for the Debian GNU/Linux system (but may be used by others).